.nav{
    background-color: #1c1c1c;
    display: flex;
    align-items: center;
    padding: 5px 10px;
    justify-content: space-between;
    min-width: 100vw;   
    position: fixed;
    height: 10vh;
    border-bottom: 2px solid white;

    &__a{
        text-decoration: none;
        height: 100%;
    }

    &__select{
        width: 20vw;
        height: 100%;
    }

    &__profile{
        height: 60%;
        display: flex;
        padding-right: 2%;
        font-size: 22px;
    }

    &__logOut{
        background-color: unset;
        color: white;
        border: 0;
        cursor: pointer;

        &:hover{
            color: #00ff00;
        }
    }
}

@media (min-width: 1000px) {
    .nav__profile{
        height: 80%;
    }
}